Целочисленное переполнение в библиотеке APR-util в Apache HTTP сервере

Дата публикации:
19.08.2009
Дата изменения:
19.08.2009
Всего просмотров:
1176
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Apache 2.2.x
Уязвимые версии: Apache версии до 2.2.13

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании и скомпрометировать целевую систему.

Уязвимость существует из-за того, что приложение содержит уязвимую версию библиотеки APR-util. Подробное описание уязвимости:
www.securitylab.ru/vulnerability/383845.php

URL производителя: httpd.apache.org

Решение: Установите последнюю версию 2.2.13 с сайта производителя.

Ссылки: http://www.apache.org/dist/httpd/CHANGES_2.2.13
http://www.mail-archive.com/dev@httpd.apache.org/msg44737.html

или введите имя

CAPTCHA